/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.mitzeichnung-verlauf {
  h3 {
    font-size: 1.8rem;
    margin-top: 8px;
    margin-bottom: 32px;
  }
  padding-left: 15%;
  padding-bottom: 1%;

  .mitzeichnung-verlauf-element {
    span,
    h4 {
      font-size: 1.6rem;
      display: block;
    }
    .verlauf-meta-data {
      margin-bottom: 32px;
      .verlauf-title {
        font-weight: 500;
      }
      dl {
        * {
          font-weight: normal;
          color: #3b3b3b;
          display: inline-block;
          margin-bottom: 0;
        }
        dt::after {
          content: ':';
          margin-right: 5px;
        }
      }
    }

    &.response-verlauf-element {
      padding-bottom: 40px;
      margin-bottom: 40px;
      border-bottom: 1px solid @platform-blue3;
    }
    .verlauf-anmerkung {
      white-space: normal;
    }
  }
}
